Subject: [os2genau_digest] No. 1336
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 19 Jul 2006 00:01:35 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 18 July 2006
 Number  1336
**************************************************

Subjects for today
 
1  Re:  Converting .wpi's to .exe's : Ian Manners" <deadmail>
2   * Monthly Melbourne OS/2 SIG Meeting * : List Admin" <list at os2 dot org dot au>
3   OT: Lotus Notes no longer only for Windoze : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 18 Jul 2006 00:26:47 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Converting .wpi's to .exe's

Hi Chuck

>Have you tried the rc shipped with eCS MT?  The rc files are packaged in 
>the ecsut2193.exe at www.ecomstation dot com, or I can ship them to you.

Thanks, that did it for wpi2exe, works like a charm, and tested 100%

Cheers
Ian Manners
http://www.os2site dot com/

"Strange women lying in ponds distributing swords is no basis for a system of government! Supreme executive power is derived by a mandate from the masses, not from some farcical aquatic ceremony!"
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 18 July 2006 24:00:00 +1000 (EADT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Tuesday, 25th July 2006
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Bi-Lo)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping
 centre opposite the Bi-Lo store.

 The Monthly Meeting of Melbourne OS/2 SIG is
 normally held the fourth Tuesday of each month.
 EXCEPT December.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 18 Jul 2006 17:49:41 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   OT: Lotus Notes no longer only for Windoze

According to the article here:

http://www.itnews dot com dot au/newsstory.aspx?CIaNID=34748&src=site-marq

IBM/Lotus have now released Lotus Notes clients for Linux. Since the 
removal of the OS/2 client at version 4.7 something there has only been 
a windoze client, which with some difficulty can run under ODIN however 
it is fragile and slow in this configuration.

I guess IBM won't release the actual source code so it may have been 
possible to compile an OS/2 version ?? Innotek put something on their 
website a couple of years back about creating an OS/2 Lotus Notes client 
(not sure if that was version 6 or 7) but it seems there was no real 
interest.

Notes is more a business e-mail and process database tool not of great 
interest to home users. However it will now at least have a non-Windows 
client, which I don't believe MS excahnge has.

Cheers/2

Ed,
----------------------------------------------------------------------------------